Make WordPress Core

Opened 8 years ago

Closed 7 years ago

Last modified 7 years ago

#6704 closed defect (bug) (wontfix)

Spellchecker in WP 2.5 crashes browser

Reported by: cyndin Owned by:
Milestone: Priority: normal
Severity: major Version: 2.5
Component: General Keywords:
Focuses: Cc:


Running Mozilla on a Mac G4 with OS 10.2.8. Can't run Firefox or other browsers on 10.2 and unable to upgrade to 10.4 quite yet.

There were substantial spellchecker bugs in the older Wordpress (see http://wordpress.org/support/topic/154864 ) but it did work. Now, simply clicking on the speckchecker button causes the browser to crash. This happened twice.


Change History (3)

#1 @MattyRob
7 years ago

  • Keywords reporter-feedback added

What happens in the WordPress 2.6 branch?

#2 @MattyRob
7 years ago

  • Resolution set to wontfix
  • Status changed from new to closed

No feedback since original report. Closing as wontfix - OS report is 3 revisions old no so user base will be small.

#3 @jacobsantos
7 years ago

  • Keywords reporter-feedback removed
  • Milestone 2.7 deleted
Note: See TracTickets for help on using tickets.